/* ingredients update */

.ingredient-wrapper {
    padding: 0 50px
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .ingredient-wrapper {
        padding: 0
    }
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper {
        padding: 0;
    }
}

.ingredient-wrapper h1 {
    margin: 20px 0;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper h1 {
        font-size: 30px;
    }
}

.ingredient-wrapper h2 {
    margin: 0 0 40px;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper h2 {
        padding: 0
    }
}

.ingredient-wrapper h2 a {
    color: #000
}

.ingredient-wrapper h2.bg_title_box {
    color: #000;
    margin: 40px 0 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper h2.bg_title_box {
        font-size: 24px
    }
}

.ingredient-wrapper h2.bg_title_box span {
    background: #fff;
    padding: 0 15px;
    z-index: 2;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper h2.bg_title_box span {
        padding: 0;
    }
}

.ingredient-wrapper h2.bg_title_box:after {
    background: #000;
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    margin-top: -0.5px;
    width: 100%;
    z-index: -1;
}

.ingredient-wrapper h3 {
    font: normal 20px/1 "Trade Gothic Bold", Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.ingredient-wrapper p a {
    color: #000;
    text-decoration: underline;
}

.ingredient-wrapper p.left {
    text-align: left;
}

.ingredient-wrapper ul {
    list-style: outside disc none;
    margin: 0 0 20px 20px;
}

.ingredient-wrapper ul li {
    margin: 5px 0;
}

.ingredient-wrapper .ingredient-section {
    position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .ingredient-wrapper .ingredient-section {
        margin: 20px 0;
    }
}

.ingredient-wrapper .ingredient-section .image {
    width: 42%;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredient-section .image {
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        position: static;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredient-section .image {
        width: 100%;
    }
}

.ingredient-wrapper .ingredient-section .image img {
    width: 100%;
}

.ingredient-wrapper .ingredient-section .image.right {
    float: right;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredient-section .image.right {
        float: none;
    }
}

.ingredient-wrapper .ingredient-section .image.left {
    float: left;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredient-section .image.left {
        float: none;
    }
}

.ingredient-wrapper .ingredient-section .copy-block {
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    width: 58%;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredient-section .copy-block {
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        position: static;
        width: 100%;
    }
}

.ingredient-wrapper .ingredient-section .copy-block p {
    text-align: left;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredient-section .copy-block p {
        text-align: center;
    }
}

.ingredient-wrapper .ingredient-section .copy-block.right {
    float: right;
    padding: 0 0 0 20px;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredient-section .copy-block.right {
        float: none;
        padding: 0;
    }
}

.ingredient-wrapper .ingredient-section .copy-block.left {
    float: left;
    padding: 0 20px 0 0;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredient-section .copy-block.left {
        float: none;
        padding: 0;
    }
}

.ingredient-wrapper .ingredients-carousel {
    margin: 40px 0 20px;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredients-carousel {
        margin: 40px -20px 20px;
    }
}

.ingredient-wrapper .ingredients-carousel .carousel {
    position: relative;
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul {
    margin: 0 auto;
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li {
    width: 25%
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li {
        width: 33.3%
    }
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li {
        padding: 0 10px 0 5px;
        width: 50%
    }
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile {
    margin: 0 10px
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile {
        margin: 0 5px
    }
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile .product-image {
    border-bottom: 1px solid #ccc;
    position: relative;
    padding: 0 0 15px 0
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile .product-image img {
    width: 100%
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile h3.product-name {
    color: #000;
    display: block;
    font: normal 20px/1 "Times New Roman Regular", Times, serif;
    height: 60px;
    margin: 10px 0;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile h3.product-name {
        font-size: 16px;
        height: 100%;
    }
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile h3.product-name a {
    color: #000;
    text-decoration: none;
}

@media only screen and (min-width: 1024px) {
    .ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile h3.product-name:hover span,
    .ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile h3.product-name:focus span {
        text-decoration: underline;
    }
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile p.product-descr {
    height: 100%;
    margin: 0 0 9px;
    overflow: hidden;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile p.product-descr {
        height: 42px
    }
}

@media only screen and (max-width: 767px) {
    .ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile p.product-price {
        border: none;
        float: none;
        font-size: 13px;
        margin: 0;
        padding: 0;
        position: relative;
        text-align: center;
        white-space: nowrap
    }
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile p.product-price {
    color: #000;
    font: bold 14px/16px "Helvetica World Bold", Arial, sans-serif;
    margin: 0 0 5px;
    text-align: center;
    width: 100%
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile p.product-price:after {
    content: "";
    display: table;
    clear: both
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-clip ul li .ingredient-product-tile p.product-link {
    margin: 20px 0;
    text-align: center;
    text-transform: uppercase
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-control {
    top: 30%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #7d7d7d;
    cursor: pointer;
    font-size: 32px;
    position: absolute;
    z-index: 2;
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-next.jcarousel-control {
    right: 2%;
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-prev.jcarousel-control {
    left: 2%;
}


.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-control.jcarousel-next:before {
    cursor: pointer;
    font-family: 'icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    right: 2%;
}

.ingredient-wrapper .ingredients-carousel .carousel .jcarousel-control.jcarousel-prev:before {
    cursor: pointer;
    font-family: 'icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    cursor: pointer;
    left: 2%;
}

.ingredient-wrapper .ingredients-carousel .carousel .carousel_navigation_list {
    display: none;
}

.jcarousel-control {
    display: block;
}

.jcarousel-control.jcarousel-prev,
.jcarousel-control.jcarousel-next {
    background: transparent;
}